Linux kernel权限提升漏洞(CNVD-2022-69197) CVE-2021-4028 CNVD-2022-69197

- AV AC AU C I A
发布: 2022-08-24
修订: 2022-08-29

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel存在安全漏洞,该漏洞是由于于在RDMA通信管理器侦听器代码的实现中释放后使用造成的。通过发送精心编制的请求,攻击者可以利用此漏洞使系统崩溃或获得系统上的提升权限。

0%
当前有19条漏洞利用/PoC
当前有3条受影响产品信息